@font-face {
    font-family: Myriad; /* Гарнитура шрифта */
    src: url("Myriad Pro Light.ttf"); /* Путь к файлу со шрифтом */
}

@viewport {
    width: device-width;
}

body {
    font-family: Myriad;
    /*
	margin-left:25px; 
	margin-right:25px;
    */
	margin-left:1em;
	margin-right:1em;
}

.body_color { background-color:#FAFAFF; }

/* Fonts. Заголовки не такие большие, как в стандарте */


/*
h1 { font-size: x-large; } // стандарт: xx-large
h2 { font-size: large; } // стандарт: x-large 
h3 { font-size: medium; } // стандарт: large 
*/
h1 { font-size: 1.5em; }
h2 { font-size: 1.3em; }
h3 { font-size: 1.2em; }


/* Margins */

p { margin-top:0.6em; margin-bottom:0.6em; }
ul { margin-top:0.6em; margin-bottom:0.6em; padding-left: 1em;}
ol { margin-top:0.6em; margin-bottom:0.6em; padding-left: 1em;}
li { margin-top:0.4em; margin-bottom:0.4em; margin-left:1em; } 


/* Основная таблица. Рамка и зазоры */
table { border: solid 1px; border-spacing: 0 }
td { border: solid 1px; padding: 0.5em } 

.img_right {
  float: right;
  padding: 10px;
}

.lookbook_img {
	width: 100%; 
	max-width: 1024px;
}

/* Таблица для форматирования главной страницы */
/*
.table_m { border: 0; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; }
.td_m { border: 0; padding-left: 10px; padding-right: 10px; padding-top: 0px; padding-bottom: 0px; } 
*/
.div_index1, .div_index2  { padding-left:1em; padding-right:1em; padding-top:0.5em; padding-bottom:0.5em; }
.div_index1 { background-color: #dcecfc; }
.div_index2 { background-color: #ecfddd; }

/* Таблица для форматирования флагов главной страницы */
.table_0 { border: 0 }
.td_0 { border: 0 }
.img_flag { border: solid 1px black; width:64px; height:32px; }


/* Таблица для форматирования шапки главной страницы */
.table_logo { border: 0 }
.td_logo1 { border: 0; width:70px; }
.td_logo2 { border: 0; vertical-align:top }

.img_logo { border:0; width:64px; height:64px; }


/* Links */
a:link			{text-decoration: none; }
a:visited		{text-decoration: none; }
a:active		{text-decoration: none; }
a:hover			{text-decoration: none; }
